
Redmine - Defect #14603

Start Date and Due Date fields are empty even after inserting the valuess

2013-08-02 11:11 - Raghu GS

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.2

Description

I am using Redmine v2.3x, the start date and due date are returning empty date even if i submit correct values to it.

History

#1 - 2013-08-05 21:20 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#2 - 2013-08-06 08:18 - William Li

Raghu GS wrote:

I am using Redmine v2.3x, the start date and due date are returning empty date even if i submit correct values to it.

 I'm afraid that you should give more details, on which page do you encounter this issue? what action you are performing?

#3 - 2013-08-06 08:19 - Raghu GS

I am facing the issue in both issue creation page and issue edit page.

For all kind of ticket types.

#4 - 2013-08-07 13:49 - Raghu GS

All the issue status changes are correctly being displayed in Activity.

#5 - 2013-08-11 01:29 - Toshi MARUYAMA

- Category set to Issues

#6 - 2015-06-10 11:48 - Peter Niederlag

I had the same problem in a project where the backlogs plugin was activated. deactivating the backlogs plugin made the date fields work again.

#7 - 2017-06-04 06:02 - Go MAEDA

- Status changed from New to Closed

Peter Niederlag wrote:

deactivating the backlogs plugin made the date fields work again.

 Thank you for reporting this. The plugin should be fixed. I am closing this issue.
